FcConfigSetCurrent(3) |  | FcConfigSetCurrent(3)

# NAME

FcConfigSetCurrent - Set configuration as default

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcConfigSetCurrent (FcConfig *config);

# DESCRIPTION

Sets the current default configuration to config. Implicitly calls FcConfigBuildFonts if necessary, and FcConfigReference() to inrease the reference count in config since 2.12.0, returning FcFalse if that call fails.

30 8月 2018 | Fontconfig 2.13.1